Oxygen Author with JRE 1.5

<oXygen/> general issues.
SSC
Posts: 206
Joined: Thu Dec 01, 2011 4:22 pm
Location: Hamburg, Germany

Oxygen Author with JRE 1.5

Post by SSC » Wed Apr 25, 2012 11:39 am

Hello,

In your requirements concerning the Eclipse version of the Oxygen XML Author, you say that JRE 1.6 is required.
Is there maybe a version for JRE 1.5 available?

My problem is that some of our customers still use the JRE 1.5

Best regards,

Simon
Simon Scholz
vogella GmbH
http://www.vogella.com

adrian
Posts: 2580
Joined: Tue May 17, 2005 4:01 pm

Re: Oxygen Author with JRE 1.5

Post by adrian » Wed Apr 25, 2012 12:55 pm

Hello,

If you only have JRE 1.5 available, you can use Oxygen 12.2 and earlier.
v12.2 can be found in the software archive: Download Old Versions

You can also use the following Eclipse plugin update sites for v12.2:
Oxygen XML Editor 12.2: http://archives.oxygenxml.com/Oxygen/Ed ... e/site.xml
Oxygen XML Author 12.2: http://archives.oxygenxml.com/Oxygen/Au ... e/site.xml

Let us know if you need further assistance.

Regards,
Adrian
Adrian Buza
<oXygen/> XML Editor, Schema Editor and XSLT Editor/Debugger
http://www.oxygenxml.com

Post Reply